Hi guys,

The 11.3a install docs https://www.novell.com/documentation...a/bv86t3t.html says you need to have installed some RPM packages in SLES11 before installing ZCM.

I have doubts about some ones:

* mono-core -> Is this still needed for 11.3a over SLES11SP3?
* libvolume_id1 -> I can't find this one in my SLES11SP3 installation media
* lsb_release -> This seems to be a typo: lsb_release doesn't exists, lsb-release DOES.

Any clues?